Subject: Re: bug#17739: 24.3; Dotted circle does not combine with Thai vowel markers

From: Brady Garvin <[email-masked]>
Date: Mon, 9 Jun 2014 10:13:15 -0500 (CDT)

>
> The first suspect is your font driver.  As described in INSTALL, you
> need to build Emacs with libotf, m17n-db, and libm17n-flt libraries to
> correctly display complex scripts.  Did you build Emacs with those?
>

Not sure; I'm using the Ubuntu package emacs24.  I'll try a fresh
build after work and, if that fixes it, send a report to Canonical.